Drobe :: The archives
About Drobe | Contact | RSS | Twitter | Tech docs | Downloads | BBC Micro

Reply to thread

Some people might actually need RO 4.0x in order to run/develop software intended for RO 5.xx so Adjust could be a bad move for those.

 is a RISC OS UserGulli on 1/9/04 11:45AM
[ Reply | Permalink | Report ]

Please login before posting a comment. Use the form on the right to do so or create a free account.

Search the archives

Today's featured article

  • How to write a screen saver
    Last night some C code saved my life
     3 comments, latest by Footie on 4/9/06 1:29AM. Published: 2 Sep 2006

  • Random article

  • Domesday beeb nabbed for 500 quid
    Paying a premium for those historical bytes
     4 comments, latest by piemmm on 20/10/03 5:20PM. Published: 13 Oct 2003

  • Useful links

    News and media:
    IconbarMyRISCOSArcSiteRISCOScodeANSC.S.A.AnnounceArchiveQercusRiscWorldDrag'n'DropGAG-News

    Top developers:
    RISCOS LtdRISC OS OpenMW SoftwareR-CompAdvantage SixVirtualAcorn

    Dealers:
    CJE MicrosAPDLCastlea4X-AmpleLiquid SiliconWebmonster

    Usergroups:
    WROCCRONENKACCIRUGSASAUGROUGOLRONWUGMUGWAUGGAGRISCOS.be

    Useful:
    RISCOS.org.ukRISCOS.orgRISCOS.infoFilebaseChris Why's Acorn/RISC OS collectionNetSurf

    Non-RISC OS:
    The RegisterThe InquirerApple InsiderBBC NewsSky NewsGoogle Newsxkcddiodesign


    © 1999-2009 The Drobe Team. Some rights reserved, click here for more information
    Powered by MiniDrobeCMS, based on J4U | Statistics
    "Drobe is just cheap British press"
    Page generated in 0.0231 seconds.